{
  "systemParams": "win32-x64-137",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [],
  "linkedModules": [],
  "topLevelPatterns": [
    "@dcloudio/uni-ui@^1.5.11",
    "@vueuse/core@9",
    "dayjs@^1.11.11",
    "lodash-es@^4.17.21",
    "uqrcodejs@^4.0.7"
  ],
  "lockfileEntries": {
    "@dcloudio/uni-ui@^1.5.11": "https://registry.yarnpkg.com/@dcloudio/uni-ui/-/uni-ui-1.5.11.tgz#ac4d0022e487a39f8aba68af8adf5ac437a49106",
    "@types/web-bluetooth@^0.0.16": "https://registry.npmmirror.com/@types/web-bluetooth/-/web-bluetooth-0.0.16.tgz#1d12873a8e49567371f2a75fe3e7f7edca6662d8",
    "@vueuse/core@9": "https://registry.npmmirror.com/@vueuse/core/-/core-9.13.0.tgz#2f69e66d1905c1e4eebc249a01759cf88ea00cf4",
    "@vueuse/metadata@9.13.0": "https://registry.npmmirror.com/@vueuse/metadata/-/metadata-9.13.0.tgz#bc25a6cdad1b1a93c36ce30191124da6520539ff",
    "@vueuse/shared@9.13.0": "https://registry.npmmirror.com/@vueuse/shared/-/shared-9.13.0.tgz#089ff4cc4e2e7a4015e57a8f32e4b39d096353b9",
    "dayjs@^1.11.11": "https://registry.npmmirror.com/dayjs/-/dayjs-1.11.11.tgz",
    "lodash-es@^4.17.21": "https://registry.npmmirror.com/lodash-es/-/lodash-es-4.17.21.tgz",
    "uqrcodejs@^4.0.7": "https://registry.npmmirror.com/uqrcodejs/-/uqrcodejs-4.0.7.tgz",
    "vue-demi@*": "https://registry.npmmirror.com/vue-demi/-/vue-demi-0.14.10.tgz#afc78de3d6f9e11bf78c55e8510ee12814522f04"
  },
  "files": [],
  "artifacts": {}
}